[WiseInstaller]
RuntimeVersion=1.1.4322.573
ProductFile=acad.msi
ProductCode={5783F2D7-0301-0409-0000-0060B0CE6BBA}
ProductVersion=1.0.0.0
ProductName=AutoCAD 2005
Remove Previous=0
RuntimeNT=msi\NT\instmsi.exe
DelayReboot=1
RuntimeDotNet=support\dotnetfx\dotnetfx.exe
CmdLine=/* /L*v %TMP%\AcadInstall.log /I acad.msi

WiseInitPrefix=Initializing
WiseInitSuffix=" Wizard..."
Reboot=This system must reboot before the installation can begin. After the reboot the installation will restart automatically. Do you want to reboot this system?
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Not enough free temporary disk space.
WiseInitProgressText=The Wise Installation Wizard is extracting files to your local computer, please wait ...
